{
  "userIdentifier": "ASYS",
  "populationCode": "TOUS",
  "closingDate": "2020-12-31",
  "lastTreatmentDate": "2021-12-31",
  "profile": "ADMIN_CHR",
  "startDateAbsence": "2025-01-01",
  "endDateAbsence": "2029-12-31",
  "absencesToValidate": [
    {
      "registrationNumber": "CHR0000001",
      "startDate": "2025-06-02",
      "endDate": "2025-06-06",
      "absenceCode": "MAL",
      "absenceLevel": 9
    },
    {
      "registrationNumber": "CHR0000001",
      "startDate": "2025-06-09",
      "endDate": "2025-06-09",
      "absenceCode": "AJ",
      "absenceLevel": 9,
      "startHour": "08.00"
    },
    {
      "registrationNumber": "CHR0000011",
      "startDate": "2025-01-05",
      "endDate": "2025-01-05",
      "absenceCode": "MAL",
      "absenceLevel": 2
    },
    {
      "registrationNumber": "CHR0000011",
      "startDate": "2025-06-15",
      "endDate": "2025-06-15",
      "absenceCode": "AJ",
      "absenceLevel": 9,
      "startHour": "13.00"
    },
    {
      "registrationNumber": "CHR0000011",
      "startDate": "2025-01-20",
      "endDate": "2025-01-20",
      "absenceCode": "MAL",
      "absenceLevel": 2
    },
    {
      "registrationNumber": "CHR0000011",
      "startDate": "2025-01-25",
      "endDate": "2025-01-25",
      "absenceCode": "AJ",
      "absenceLevel": 2,
      "startHour": "15.00"
    },
    {
      "registrationNumber": "CHR0000012",
      "startDate": "2025-06-15",
      "endDate": "2025-01-15",
      "absenceCode": "MAL",
      "absenceLevel": 9
    },
    {
      "registrationNumber": "CHR0000012",
      "startDate": "2025-01-10",
      "endDate": "2025-01-10",
      "absenceCode": "AJ",
      "absenceLevel": 2,
      "startHour": "09.00"
    },
    {
      "registrationNumber": "CHR0000012",
      "startDate": "2025-01-25",
      "endDate": "2025-01-25",
      "absenceCode": "MAL",
      "absenceLevel": 2
    },
    {
      "registrationNumber": "CHR0000012",
      "startDate": "2025-01-20",
      "endDate": "2025-01-20",
      "absenceCode": "AJ",
      "absenceLevel": 2,
      "startHour": "10.00"
    }
  ]
}
